Results 1 to 4 of 4

Thread: Modules for 2.6.18-53.1.13.el5xen (ubuntu 8.10)

  1. #1
    Join Date
    Mar 2011
    Posts
    2

    Default Modules for 2.6.18-53.1.13.el5xen (ubuntu 8.10)

    Anyone know where I can get the /lib/modules/2.6.18-128.7.1.el5xen ? iptables seems to have broken since they upgraded.

    NOTE: The title is wrong. That is the version that I currently have. I'm looking for 2.6.18-128.7.1.el5xen

    Thanks in advance!
    Last edited by malank; 03-21-2011 at 04:37 PM. Reason: Pasted wrong version

  2. #2
    Join Date
    Jun 2008
    Location
    California
    Posts
    338

    Default

    Try this:
    http://vault.centos.org/5.3/updates/...1.el5.i686.rpm

    Let us know if it works. Good luck!
    Note: my views are my own and do not reflect those of VPSLink

  3. #3
    Join Date
    Mar 2011
    Posts
    2

    Default

    Thanks that pointed me in the right direction. I also needed the non-devel rpm from the same site (kernel-xen-2.6.18-128.7.1.el5.i686.rpm).

    For anyone else who's looking to do this on ubuntu:
    Download both RPMs
    # sudo alien -i kernel-xen-2.6.18-128.7.1.el5.i686.rpm
    # sudo alien -i kernel-xen-devel-2.6.18-128.7.1.el5.i686.rpm
    restart the server (I'm sure there's a better way to refresh the modules but update-modules is obsolete).

    After doing this iptables works again.

  4. #4
    Join Date
    Jun 2008
    Location
    California
    Posts
    338

    Default

    Great to hear!
    Note: my views are my own and do not reflect those of VPSLink

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •